branch: main
files:
  OFL.txt: OFL.txt
  fonts/variable/NunitoSans[YTLC,opsz,wdth,wght].ttf: NunitoSans[YTLC,opsz,wdth,wght].ttf
  fonts/variable/NunitoSans-Italic[YTLC,opsz,wdth,wght].ttf: NunitoSans-Italic[YTLC,opsz,wdth,wght].ttf
archive:
